@import url("../base/base.css");

body #header {
	z-index: 220 !important;
}
.HeaderNavigation {
	width: 100%;
}
.HeaderBasic .HeaderBasicInner .row2 {
	margin-top: 27px;
}
.HeaderNavigation .orange .buttonHolder a {
	color: #FF6600;
	font-weight: bold;
	font-size: 16pt;
}

.zsearchDiv img.searchbox {
	display: none;
}
.zsearchDiv .searchbox {
	width: auto !important;
}
.searchDiv {
	position: absolute;
	right:12px;
	top: 105px;
	zwidth: 250px;
    background-color: #FFFFFF;
    border: 1px solid #B3B3B3;
    zheight: 31px;
}
.zsearchDiv .searchterm {
	padding: 0 !important;
	height: 35px;
	float:left;
}
.zsearchDiv .searchsubmit {
	/*display: none;*/
}
.zsearchDiv form input[type="text"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    /*height: 20px !important;*/
    line-height: 20px;
    vertical-align: middle;
    width: 150px;
}
.zsearchDiv form input[type="submit"] {
    background: url("images/custom/search.png") no-repeat scroll center center #FFFFFF;
    border: medium none;
    color: transparent;
	font-size:0; /* IE doesn't support transparent color, so shrink the font to 0*/
    cursor: pointer;
    height: 22px !important;
    position: absolute;
    top: 4px;
    right: 3px;
    width: 25px;
}

.responsive {
	max-width: 100%;
	height: auto;
}
} /* Infor Style for the Search boxwdiget */
.InforSimpleSearch .searchBoxForm {
  display: flex; !important
}
.InforSimpleSearch .searchBoxForm .searchterm {
  flex: 1 1 0; !important
}
.InforSimpleSearch .searchFilterSelect select {
  height: 40px !important; /* font-size: 11pt !important;  */
  padding: 10px;
  border-radius: 7px !important;
}
.InforSimpleSearch .searchBoxForm .searchterm input {
  width: 80% !important;
  height: 30px !important;
  font-size: 11pt !important;
  padding: 5px;
  border-radius: 7px !important;
  border: solid 1px;
  color: black;
}
.InforSimpleSearch .searchBoxForm .searchsubmit input {
  background-color: #abb8c3; /* chocolate*/
  width: 20%;
  border-radius: 7px;
  color: #f5f5f5;
  font-size: 150%;
  padding: 5px 10px;
  border: none;
}
.InforSimpleSearch .searchBoxForm .searchsubmit input:hover {
  background-color: #f0cb00;
  color: #f5f5f5;
}

